Public bug reported:

J'installe ubuntu sur un ancien ordi,ou il y avait windows XP

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libudisks2-0:i386 2.1.3-1ubuntu0.1
ProcVersionSignature: Ubuntu 4.4.0-38.57-generic 4.4.19
Uname: Linux 4.4.0-38-generic i686
ApportVersion: 2.20.1-0ubuntu2.1
AptdaemonVersion: 1.1.1+bzr982-0ubuntu14
Architecture: i386
Date: Tue Sep 20 22:15:30 2016
DuplicateSignature:
 package:libudisks2-0:i386:2.1.3-1ubuntu0.1
 Setting up libpaper1:i386 (1.1.24+nmu4ubuntu1) ...
 dpkg: error processing package openssl (--configure):
  package openssl is already installed and configured
ErrorMessage: package libudisks2-0:i386 is already installed and configured
InstallationDate: Installed on 2016-09-20 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release i386 (20140417)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt  1.2.12~ubuntu16.04.1
SourcePackage: dpkg
Title: package libudisks2-0:i386 2.1.3-1ubuntu0.1 failed to install/upgrade: 
package libudisks2-0:i386 is already installed and configured
UpgradeStatus: Upgraded to xenial on 2016-09-21 (0 days ago)

** Affects: dpkg (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: already-installed apport-package i386 xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1625895

Title:
  package libudisks2-0:i386 2.1.3-1ubuntu0.1 failed to install/upgrade:
  package libudisks2-0:i386 is already installed and configured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1625895/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to